body , html {
background-color: #ffffff;
font-family: "Verdana CE", "Arial CE", "Lucida Grande CE", "Helvetica CE", Verdana, Arial, lucida, sans-serif;
font-size: 100%;
color: #000000;
margin: 0;
text-align: center;
}

h1, h2, h3, h5 {
padding: 0;
margin: 0;
}

hr {
width: 100%;
color: #EAEAEA;
height: 1px;
}

.all {
width: 760px;
margin: 0 auto;
text-align: left;
position: relative;
}

.obsah {
width: 760px;
height: auto;
padding: 0;
margin: 0;
border: 0 solid #E4EBEF;
/*background: url(gra/bg.gif) 0% 0% repeat-y #ffffff;*/
}

.pole {
width: 590px;
height: auto;
border-style: none;
padding: 3px;
margin: 0;
float: right;
}

.pole h1 {
font-size: 110%;
color: #007D48;
}

.clear {
clear: both;
width: auto;
heigth: 0x;
font-size: 0px;
}

.hlava {
width: 760px;
height: 60px;
padding: 0;
margin: 0;
background: url(gra/internetova-kavarna.gif) 100% top no-repeat #ffffff;
}
.hlava h1 {
font-size: 110%;
}

.hlava h1 A {
color: #007D48;
text-decoration: none;
}

.menu {
width: 760px;
height: 18px;
padding: 1px 0 0 0;
margin: 0;
background: #C0B490;
}

.menu A {
font-size: 60%;
margin: 0;
padding: 0 10px 0 10px;
font-weight: bold;
display: block;
float: left;
background:url("gra/dot.gif") 0% 100% repeat-y;
width: 130px;
/*position: relative;
left: 10px;*/
text-transform: uppercase;
}

.menu A:link {
color: #000000;
text-decoration: none;
}

.menu A:visited {
color: #000000;
text-decoration: none;
}

.menu A:active {
color: #000000;
text-decoration: none;
background-color: #F0E8D8;
}

.menu A:hover {
color: #000000;
text-decoration: none;
background-color: #F0E8D8;
}

.side {
width: 163px;
height:  auto;
float: left;
margin: 5px 0 0 0;
padding: 0;
background-color: #00B366;
}
.inside {
width: 163px;
height:  auto;
margin: 0;
padding: 0;
}
.inside A {
font-size: 70%;
padding: 3px 0 3px 8px;
margin: 0;
font-weight: bold;
display: block;
float: left;
width:  148px;
width: "163px";
height: auto;
border: 1px solid #000000;
border-width: 0 0 1px 0;
}
.inside A:link {
text-decoration: none;
color: #000000;
background: #BFFFE4;
padding-left: 15px;
}
.inside A:visited {
text-decoration: none;
color: #000000;
background: #BFFFE4;
padding-left: 15px;
}
.inside A:active {
background-color: #B0BEC6;
text-decoration: none;
background-color: #ffffff;
color: #000000;
}
.inside A:hover {
text-decoration: none;
background: #ffffff;
color: #000000;
}
.inside h2 {
font-size: 83%;
padding: 7px 0 0 3px;
text-transform: uppercase;
}

.pata {
text-align: center;
font-size: 70%;
color: #bbbbbb;
}

.obrazek {
float: right;
display: block;
}
